PXI

cancel
Showing results for 
Search instead for 
Did you mean: 

Can't start my NI PXIe-6345 : error -88716

Solved!
Go to solution

Hello everyone, I've searched a little and I've come to the conclusion that there is a version mismatch between two elements.

NI just delivered me a full PXI system mounted : PXIe-1078 with controler PXIe-8821, all cards seem ok except the two 6345 with the error. I'm asking you because I haven't figured out certainly what is the other element which is not in the right version and how tu upgrade it.

 

system1.png

 

system2.png

Is the the 8821 version ? 

8821version.png

 

I've installed the driver NI DAQmx 16 which was on the CD given by NI ... 

Thanks for your lights and time !

 

Regards,

Mathieu

0 Kudos
Message 1 of 2
(1,810 Views)
Solution
Accepted by topic author M.athieu.

Well I found the solution :

http://digital.ni.com/public.nsf/allkb/D170D1AF82303EA086256B4200780579

 

The NI DAQ mx driver on DVD is a 16.0.1 and there was a 16.0.0 on the 6345 installed ...

0 Kudos
Message 2 of 2
(1,764 Views)